<?php 
include "../config.php";
if(isset($_POST['search'])){
    $search = $_POST['search'];
    $query = "SELECT * FROM lr_mst WHERE lorry_type like'%".$search."%'";
    $result = mysqli_query($conn,$query);
    while($row = mysqli_fetch_array($result) ){
        $response[] = array("value"=>$row['lorry_type'],"label"=>$row['lorry_type']);
    }
	echo json_encode($response);
}
exit;